{
  "area": [
    {
      "xpos": 277,
      "ypos": 286,
      "width": 216,
      "height": 21,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "EnterInformationManually"
  ]
}